#!/bin/bash

# For production builds change to DEBUG=0 or comment the line entirely
export DEBUG=1

SOURCE_DIR=$(realpath $(dirname "${0}"))

${SOURCE_DIR}/01-basic.sh
${SOURCE_DIR}/02-sahana.sh
${SOURCE_DIR}/03-sambro.sh
${SOURCE_DIR}/10-seeddms.sh
${SOURCE_DIR}/20-ushahidi.sh
${SOURCE_DIR}/30-ckan.sh
${SOURCE_DIR}/50-pandora.sh
${SOURCE_DIR}/60-kanboard.sh

# Perform cleanup only if DEBUG environment variable is not set
if [ ${DEBUG:-0} -eq 0 ]; then
    ${SOURCE_DIR}/99-cleanup.sh
fi
